.page-login-v2 {
  height: 100%;
}
.page-login-v2:before {

}

.page-login-v2{
/*  background-image: url("../../images/login.jpg");*/
 background:#2D3E50;  
}

.page-login-v2.page-dark.layout-full:after {
  /* background-color: rgba(33, 33, 33, .6);*/
}
.page-login-v2 .page-brand-info {
  margin: 220px 100px 0 90px;
}
.page-login-v2 .page-brand-info .brand-img {
  vertical-align: middle;
}
.page-login-v2 .page-brand-info .brand-text {
  display: inline-block;
  margin: 11px 0 11px 20px;
  vertical-align: middle;
}
.page-login-v2 .page-brand-info p {
  max-width: 650px;
  opacity: .6;
}
.page-login-v2 .page-login-main {
  display:none;
  position: absolute;
  top: 0;
  right: 0;
  height: auto;
  min-height: 100%;
  padding: 150px 60px 180px;
  color: #757575;
  background: #F9F9F1;
}
.page-login-v2 .page-login-main .brand {
  margin-bottom: 60px;
}
.page-login-v2 .page-login-main .brand-img {
  vertical-align: middle;
}
.page-login-v2 .page-login-main .brand-text {
  display: inline-block;
  margin: 11px 0 11px 20px;
  color: #3f51b5;
  vertical-align: middle;
}
.page-login-v2 form {
  width: 350px;
  margin: 45px 0 20px;
}
.page-login-v2 form > button {
  margin-top: 38px;
}
.page-login-v2 form a {
  margin-left: 20px;
}
.page-login-v2 footer {
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 100px;
  margin: 50px 0;
  text-align: center;
  -webkit-transform: translate(-50%, 0px);
      -ms-transform: translate(-50%, 0px);
       -o-transform: translate(-50%, 0px);
          transform: translate(-50%, 0px);
}
.page-login-v2 .social .icon,
.page-login-v2 .social .icon:hover,
.page-login-v2 .social .icon:active {
  color: #fff;
}
@media (min-width: 992px) {
  .page-login-v2 .page-content {
    padding-right: 500px;
  }
}
@media (max-width: 768px) {
  .page-login-v2 .page-login-main {
    padding-top: 60px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-login-v2 .page-login-main {
    padding-top: 80px;
  }
  .page-login-v2 .page-brand-info {
    margin: 160px 0 0 35px;
  }
  .page-login-v2 .page-brand-info > p {
    color: transparent;
    opacity: 0;
  }
}
@media (max-width: 767px) {
  .page-login-v2 .page-login-main {
    width: 100%;
    padding-top: 60px;
  }
  .page-login-v2 form {
    width: auto;
  }
}
@media (max-width: 480px) {
  .page-login-v2 .page-login-main {
    padding: 50px 30px 180px;
  }
  .page-login-v2 form {
    width: auto;
  }
}


.page-login-v2 {    }

#top-login-bar { background:#046381; border-top:4px solid #E84C3D; padding:10px 0; height:85px; }
#top-login-bar ul { margin:0px 0 0 0; padding:0; }
#top-login-bar ul li { list-style-type:none; display:inline; }
#top-login-bar ul li a { font-family:Helvetica, Arial, sans-serif; font-size:16px; text-decoration:none; color:#FFF; text-transform:uppercase; line-height:67px; border-bottom:3px solid transparent; padding:0 20px; display:inline-block; }
#top-login-bar ul li a:hover { border-bottom:3px solid #E5E2AF; }

.splash-login { color:#FFF; text-decoration:none;  display:block; line-height:105px; height:40px; background:url(../../../images/login-icon.png) no-repeat 5px top; width:40px; text-align:center; }

.splash-login:hover { background:url(../../../images/login-icon.png) no-repeat 5px bottom; }

.splash-login:hover { color:#B64842; text-decoration:none;}

.splash-logo { margin:57.5% 0 0  0; float:left; width:40px; }
.splash-heading { margin:0; font-family:Helvetica Light, Arial, sans-serif; padding:0; font-size:60px; color:#FFF; margin:55% 0 0  0; padding:0; float:left; }
.splash-tag { color:#E84C3D; margin:0; padding:0; opacity:1; line-height:normal; font-weight:normal; font-family:Helvetica, Arial, sans-serif; font-size:40px;margin:0; float:left; }
.splash-map { margin:35% 0 0  0; float:left; } 

a{
transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
}

.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus { 

 background-image: linear-gradient(#E84C3D, #E84C3D), linear-gradient(#dadada, #dadada);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    float: none;
}

.form-material .form-control.focus ~ .floating-label, .form-material .form-control:focus ~ .floating-label { color:#BD4932; }

#loginmodal { width:27%; background:#F8F7E9; }
.page-login-v2 form { margin:0; }
.red { color:#E84C3D; }

@media handheld, only screen and (max-width: 800px) {
#loginmodal { width:100%; background:#F8F7E9; }
#top-login-bar { background:#046381; border-top:4px solid #E84C3D; padding:10px 0; height:auto; }
.navbar-fixed-top { position:static; }
#top-login-bar ul li a { line-height:30px; width:100%; }

.splash-login { font-family:Helvetica, Arial, sans-serif; font-size:16px; text-decoration:none; color:#FFF; text-transform:uppercase; line-height:30px; border-bottom:3px solid transparent; padding:0 20px; block; width:100%; background:none; text-align:left; }
.splash-login:hover { border-bottom:3px solid #E5E2AF; background:none; color:#FFF; }

.splash-logo { margin:10% auto 0 auto; float:left; width:40px; text-align:center; }
.splash-heading { font-size:30px; margin:10% 0 5% 0; }
.splash-tag { font-size:25px; margin:0; padding:0; }
.splash-map { margin:10% 0 10%  0; } 

}

@media handheld, only screen and (max-width: 768px) {

}

@media handheld, only screen and (max-width: 640px) {

}

@media handheld, only screen and (max-width: 480px) {

}

@media handheld, only screen and (max-width: 360px) {

}

@media handheld, only screen and (max-width: 320px) {

}
